elements(
	'columns' => array('name', 'model', 'page', 'access', '')
);

elements-edit(
	'columns' => array('name', 'model', 'page', 'access', '')
	'default' => '{column_value}', 
	'access' => 'select:access[]:'.$roles.':multiple=multiple', 
	'' => 'input:submit:update_element:'.$this->Language('Update').';a:'.$this->Link().':'.$this->Language('Cancel')
);